.form-signin {
    max-width: 400px;
    padding: 30px;
    background-color: cornsilk;
    border-radius: 15px;
    margin:0;
}

body {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.lastInput {
    border-top: 0px;
}

#inputPassword.midInput {
    border-radius:0;
    margin:0;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}